Subject: bug#39631: Mention how to remove entire keymaps in Your Init File

From: Stefan Kangas <[email-masked]>
Date: Sat, 29 Feb 2020 05:28:28 +0100

tags 39631 + wontfix notabug
close 39631
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: 積丹尼 Dan Jacobson
>>  <[email-masked]>
>> Date: Sun, 16 Feb 2020 12:14:41 +0800
>> 
>> There are insufficient instructions and examples in
>> 
>> Info 49.3.6 Rebinding Keys in Your Init File
>> 
>> as of emacs-version "26.3"
>> 
>> to allow the user to get rid of e.g., (seen with C-h b)
>> C-,		flyspell-goto-next-error
>> C-.		flyspell-auto-correct-word
>> C-;		flyspell-auto-correct-previous-word
>> C-c $		flyspell-correct-word-before-point
>> 
>> Leaving only
>> C-M-i		flyspell-auto-correct-word
>> 
>> The user tries everything
>
> I think there's a limit to what we can say in the user manual that
> describes Lisp facilities.  Users who are serious about key-binding
> customizations should read the ELisp manual to augment and complement
> what is in the user manual.

I agree.  Since no one besides the OP has expressed a different
opinion within two weeks, I'm closing this bug now.

Best regards,
Stefan Kangas